@media only screen and (max-width: 767px) {
	/* Body */
	.body {
background: none;
margin: 0px;
 padding: 0px;
}
 img, object, embed, video, iframe {
 border:none;
 max-width: 100%;
}
		
	/* Wrapper */
	.wrapper {
width: 280px;
margin:0px auto;
}
.logo{float:left;}
.logo img{width:80% !important; margin-top:10px; width:110px !important;}
.nav li {
    display: block;
    float: none; 
}
.nav li li a 
{
    display: block;
    float: none; 
	}
.nav {
 list-style: none;
 *zoom: 1;
 padding-top:0px;
 padding-left:0px;
 float:none;
 margin-top:10px;
}
.nav li.hover a {
 border-radius: none;
 radius: none;
 color:#fff;
	font-size:13px;
	margin-bottom:4px;
	margin-top:4px;
}
.nav li
{
	padding:0px;
}
.nav li li a {
	border:none;
	background:none !important;
	margin-bottom:10px;
	padding-left:45px !important;
}
.nav li.active a {
	background-color: #f2975a;
}
.nav a {
display:block !important;
font-size:13px;
display:block;
line-height:normal;
padding:9px;
height:20px;
    background-image: none;
	text-align:left;
	color:#ffffff;
	margin-bottom:1px;
	background-color:#414141;
	padding-left:25px;
}
.nav li li a{
color:#656464;
	font-size:13px;}
.nav a:hover { background-color: #f2975a; color:#fff;margin-bottom:1px;}
.nav li.active a {
	color:#fff!important;
}
 .nav > li {
 float: none;
}
 .nav ul {
 display: block;
 width: 100%;
}
 .nav > li.hover > ul, .nav li li.hover ul {
 position: static;
}
.mobile_top
{	display:block;}
.toggleMenu{border-radius: 0; float:right;}
.mobile_welcome{display:block;}
.normal_welcome{display:none;}
.right_contact{display:none;}
.header_top{ padding-top:5px; height:38px;}
.phone_no{margin-top:15px; margin-left:0px;}
.banner_txt{width:98%;}
.pagination{margin-top:20px;}
.banner_txt .read_more{margin-top:10px;}
.implement_txt{margin-top:20px;font-size: 19px;}
.welcome_txt h1 {width:100%; font-size:15px; padding-bottom:16px;}
.welcome_txt h1 span{padding-bottom:10px;}
.news_events{width:83%; margin-bottom:20px;}
.news_events h2{font-size:20px;}
.news_events h2 span{background-position:left 0px;}
.news_last{width:86%; float:left; display:none;}
.footer_left{width:99%; display:none;}
.content_left h2 {font-size:20px;}
.footer_right{width:99%; float:left; text-align:left; margin-top:0px;}
.website_txt{margin-top:10px;}
.inner_banner .implement_txt{font-size:13px; margin-top:74px;}
.inner_banner .black_transparent{font-size:12px;}
.inner_content_bg{background-image:none; padding-bottom:5px;}
.content_left{width:100%; padding-right:0;}
.content_right{width:95%; margin-top:20px;}
.inner_download{width:85%;}
.inner_download img{width:25%; margin-top:20px;}
.pdf_right h3{font-size:30px;}
.pdf_right{float:left; width:75%;}
.inner_link{ margin-left:30%;}
.menulist{padding-right:10px;padding-left:10px;}
.last_border{display:block;}
.inner_download{display:none;}
.events_details{padding-top:20px; padding-bottom:0px;}
.mobile_transparent{
	display:block;
	padding:10px;
}
.black_transparent{display:none;}
.banner{height:300px;display:none !important;}
.inner_banner1{display:block;}
.gallery-text{ display:none}
.gallery-container { height: 306px;}
.gallery-container img { height: 63%;}
.prev{right: 7%;}
.nav li.currentpath a {    color: #fff;}
.text input{ width:100%}
.textarea textarea{ width:100%}
.captcha input{ width:100%}
.submit{ margin-left:0px;}

/*slider*/
.caption_bg{ width:90%;margin:auto; padding-left:0px; padding-top:10px;}
.flex-direction-nav{ width:90%; height:100%}
.banner h2{ font-size:16px}
.prev{ bottom:5px}
.next{ bottom:5px}

.header_top{height:2px; overflow:hidden;}

#mobile_menu .nav{display:block !important;}
.mobile_top
{	display:block; text-align:right; line-height:140px;}

#mobile_menu{width:100%;}

.nav > li.open a:before{content:'\f107'; font-family:FontAwesome; position:absolute; z-index:9999; width:80%; text-align:right; font-size:22px; margin-top:-5px;}
.nav > li.open li a:before{content:'';}
.map_div{display:none;}
.content_left h2 span{padding-bottom:8px;}
.gallery-fancybox .gallery-thumb{width:122px;}
.gallery-fancybox .gallery-thumb img{max-width:100%; width:100%;}
.gallery-gallery.gallery-fancybox a{height:auto;}


.inner_banner .black_transparent {display:none;}
.inner_banner{height:194px;}
.family_tbl td{display:block; border:none; padding-bottom:0px; text-align:center; }
.family_tbl td p{text-align:left;}
.family_tbl td img{padding-top:25px; }
.mobile_mail{font-size:26px; margin-right:10px;}
.mobile_phone{font-size:26px; margin-right:10px;}
}